<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper>
    <name>Edubuntu Mrtau And Tree</name>
    <filename>/usr/share/backgrounds/edubuntu-mrtau-and-tree-by-tj.jpg</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Rainbow Starburst</name>
    <filename>/usr/share/backgrounds/edubuntu-rainbow-starburst.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Horsehead Nebula</name>
    <filename>/usr/share/backgrounds/edubuntu-horsehead-nebula.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Perspective</name>
    <filename>/usr/share/backgrounds/edubuntu_perspective.png</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Ladybug</name>
    <filename>/usr/share/backgrounds/edubuntu_ladybug.png</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Periodic Breakout</name>
    <filename>/usr/share/backgrounds/edubuntu-periodic-breakout.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Lonely Tree</name>
    <filename>/usr/share/backgrounds/edubuntu_lonelytree.png</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Wire</name>
    <filename>/usr/share/backgrounds/edubuntu_wire.png</filename>
    <options>stretched</options>
    <pcolor>#2c160a</pcolor>
    <scolor>#2c160a</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Blue Liquid</name>
    <filename>/usr/share/backgrounds/edubuntu-liquid-blue.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Pink Liquid</name>
    <filename>/usr/share/backgrounds/edubuntu-liquid-pink.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Radioactive</name>
    <filename>/usr/share/backgrounds/edubuntu-radioactive.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Northern Lights</name>
    <filename>/usr/share/backgrounds/edubuntu-northern-lights.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Horses</name>
    <filename>/usr/share/backgrounds/edubuntu-horses.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu City</name>
    <filename>/usr/share/backgrounds/edubuntu-nyc.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Get Excited</name>
    <filename>/usr/share/backgrounds/edubuntu-getexcited.jpg</filename>
    <options>stretched</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
</wallpapers>
